Subject: YES! (Was: Re: Installfest tomorrow?)

From: "Alan Dayley" <[email-masked]>
Date: Fri, 30 Jul 2004 16:41:24 -0700 (MST)

You heard him.  InstallFest tomorrow!

What: PLUG Linux InstallFest
When: Saturday, July 31, 2004 from 10:00 AM to 4:00 PM
Where: University of Advancing Technology, 2625 West Baseline Road in
Tempe, Arizona.  Located on the south side of Baseline road just east of
48th Street.

- Bring your computer for help installing Linux
- Bring your computer for help configuring new hardware or software
- Come down to help out, watch installs, ask questions and see cool things

Alan

Alexander Henry said:
>
> Yes!!  Install fest / tinker fest is tomorrow!!
>
> I figured that everyone had it on their Korganizer just like me :)
>
> It's advertised on TiE/AZIPA/TechOasis, everything.  I could kick myself
>   for missing PC Chat, though.  Gotta get those cron jobs set up.  Jay
> of   Edgeos seems to know how to keep people coming.  I'm going to
> follow his   model closely.
>
> One person RSVP'ed, no big deal though.  What distro should I use, etc.
>   Most people who need help, I see, do _not_ RSVP, so do show up.
>
> For those of you who have been regular, I see we're having trouble with
>  simple shop spares, like ethernet cables, NIC's, screwdrivers, etc.
> Just   one mid-tower sized Rubbermaid could spell all the difference.
>
> --
>
> --Alexander
> ---------------------------------------------------
> PLUG-discuss mailing list - [email-masked]
> To subscribe, unsubscribe, or to change  you mail settings:
> http://lists.PLUG.phoenix.az.us/mailman/listinfo/plug-discuss

---------------------------------------------------
PLUG-discuss mailing list - [email-masked]
To subscribe, unsubscribe, or to change  you mail settings:
http://lists.PLUG.phoenix.az.us/mailman/listinfo/plug-discuss